/* CSS Document */

.rahmen,
table.rahmen {
	border: 1px solid #000000;
	border-spacing: 0;
	padding: 0;
}

table.rahmen td,
table.rahmen th {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 1px 2px;
}

table.rahmen td:last-child,
table.rahmen th:last-child {
	border-right: none;
}

table.rahmen tr:last-child td {
	border-bottom: none;
}